Subject: Ticket Assigned - Today I received a message that my order is in the way fro delivery. And suddenly after that they send a message that they missed me. And can't deliver today. How it happens? Maybe one of this day we are not in home. I want my order today. Thank you
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 08:51:17 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Today I received a message that my order is in the way fro delivery. And suddenly after that they send a message that they missed me. And can't deliver today. How it happens? Maybe one of this day we are not in home. I want my order today. Thank you  Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2625795